# Uses of Class
javax.xml.parsers.DocumentBuilder

Packages that use DocumentBuilder
Package
Description
javax.xml.parsers
Provides the classes for processing XML documents with a SAX (Simple API for XML) parser or a DOM (Document Object Model) Document builder.

- ## Uses of DocumentBuilder in javax.xml.parsers

  Methods in javax.xml.parsers that return DocumentBuilder
  Modifier and Type
  Method
  Description
  `abstract DocumentBuilder`
  DocumentBuilderFactory.`newDocumentBuilder()`
  Creates a new instance of a `DocumentBuilder` using the currently configured parameters.